### A free/open-source library for quantitative finance

Classes
ql/legacy/libormarketmodels/lmlinexpvolmodel.hpp File Reference

volatility model for libor market models More...

`#include <ql/legacy/libormarketmodels/lmvolmodel.hpp>`
Include dependency graph for lmlinexpvolmodel.hpp:

## Classes

class | LmLinearExponentialVolatilityModel
| linear exponential volatility model More...

## Detailed Description

volatility model for libor market models